body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.showProyecto-titulo-grande {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #666;
}
.showProyecto-detalle-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	vertical-align: top;
	line-height: 18px;
	text-decoration: none;
}
.showProyecto-detalle-normal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0e80c8;
	vertical-align: top;
	line-height: 18px;
	text-decoration: underline;
}
.showProyecto-detalle-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}
.footer-direccion-destacado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	line-height: 18px;
}
.link-ruta {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #333;
	text-decoration: none;
}
.link-ruta:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #0e80c8;
	text-decoration: underline;
}
.link-ruta-separadores {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #333;
	text-decoration: none;
}
.footer-direccion-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
.header-smallText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #979797;
	text-decoration: none;
}
.header-smallText:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.text-right {
	text-align: right;
}
.menuLateral-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	text-decoration: none;
	line-height: 15px;
}
.menuLateral-normal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0e80c8;
	text-decoration: none;
	line-height: 15px;
	background-color: #e2f4ff;
}
.menuLateral-destacado {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	background-color: #CCC;
	font-style: italic;
}

.menuLateral-indicador-A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	line-height: 15px;
}
.menuLateral-indicador-B {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #36C;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}
.menuSuperior-normal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #fcf1dd;
	text-decoration: none;
	font-weight: normal;
}
.menuMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.menuSuperior-normal:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #ffd280;
	text-decoration: none;
	font-weight: normal;
}
.menuSuperior-separadores {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #7b001d;
	text-decoration: none;
	font-weight: normal;
}
.footer-smallText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #8fcdf4;
	text-decoration: none;
}
.footer-smallText:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.titulos-sanserif-medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
.header-bg-ext-horiz {
	background-image: url(../imagenes/main_header_ext_horiz.jpg);
	background-repeat: repeat-x;
}
.solapita-ext-blanco {
	background-image: url(../imagenes/bisel_sobre_blanco.jpg);
	background-repeat: repeat-x;
}
.l {
	background-image: url(../imagenes/l.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.bg-thumb-listado {
	background-image: url(../imagenes/bg_thumb_listado.jpg);
	background-repeat: no-repeat;
}
.linea-punteada {
	background-image: url(../imagenes/linea_punteada_ext.jpg);
	background-repeat: repeat-x;
}
.bg_thumb_fav_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	background-image: url(../imagenes/bg_thumb_fav_on.jpg);
	background-repeat: no-repeat;
}
.bg_thumb_fav_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
	background-image: url(../imagenes/bg_thumb_fav_off.jpg);
	background-repeat: no-repeat;
}
.bg-thumb-listado-vacio {
	background-image: url(../imagenes/bg_thumb_listado_vacio.jpg);
	background-repeat: no-repeat;
}
.header-default {
	background-image: url(../imagenes/header_default_2012.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.footer-pattern {
	background-image: url(../imagenes/footer_pattern.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.footer-texto-gris-small {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666;
}
.bg-blanco-test {
	background-image: url(../imagenes/bg_blanco_test.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg-blanco-reel {
	background-image: url(../imagenes/bg_blanco_test.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.Arial-11-normal-Gris-00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	text-decoration: none;
}
.Arial-11-bold-Azul-01-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2d96d9;
	text-decoration: none;
}
.Arial-11-bold-Azul-01-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5bbbf8;
	text-decoration: none;
}
.Arial-11-bold-Gris-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.Arial-11-bold-Gris-01-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.Arial-11-bold-Gris-01-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.Arial-11-bold-Gris-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #979797;
	text-decoration: none;
}
.Arial-11-bold-Gris-03-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.Arial-11-bold-Gris-03-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #009eff;
	text-decoration: none;
}
.Arial-09-Gris-03-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.Arial-09-Gris-03-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #009eff;
	text-decoration: none;
}
.indicador-scroll-td-texto {
	background-image: url(../imagenes/boton_scroll_off.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.indicador-scroll-td-vacio {
	background-image: url(../imagenes/boton_scroll_off.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.bgMotion-genios2012 {
	background-image: url(../imagenes/motion/genios_2012.jpg);
}
.paginador-pagina-actual {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-color: #999999;
	font-weight: bold;
	text-decoration: none;
}

/* MENU MAIN INSTITUCIONAL 2013 ------------------------------------------------*/

.menu2013-normal {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 45px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: 300;
}
.menu2013-normal:hover {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 45px;
	font-style: normal;
	color: #fef100;
	text-decoration: none;
	font-weight: 300;
}
.menu2013-seleccionado {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 45px;
	font-style: normal;
	color: #40C8F4;
	text-decoration: none;
	font-weight: 900;
	
/* MENU MAIN PORTFOLIO 2013 ------------------------------------------------*/

}
.menu2013-portfolio-normal {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: 300;
}
.menu2013-portfolio-normal:hover {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #fef100;
	text-decoration: none;
	font-weight: 300;
}
.menu2013-portfolio-seleccionado {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #40C8F4;
	text-decoration: none;
	font-weight: 900;
}
.menu2013-portfolio-seleccionado-link {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #40C8F4;
	text-decoration: none;
	font-weight: 900;
}
.menu2013-portfolio-seleccionado-link:hover {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #fef100;
	text-decoration: none;
	font-weight: 900;
}
/* MENU HEADER 2013 ------------------------------------------------*/

.menuheader-normal {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: 300;
}
.bgMenuHeader2013 {
	background-image: url(../imagenes/2014/bg_menuHeader.gif);
}
.menuheader-normal:hover {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-style: normal;
	color: #fff200;
	text-decoration: none;
	font-weight: 300;
}
.menuheader-seleccionado {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-style: normal;
	color: #fef100;
	text-decoration: none;
	font-weight: 600;
}
.menuheader-separador {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-style: normal;
	color: #656565;
	text-decoration: none;
}

/*  INTERFACE ------------------------------------------------*/

.bg-reel-ext-left {
	background-image: url(../imagenes/2015/bg_reel_ext_left_w1000px.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.bg-reel-ext-right {
	background-image: url(../imagenes/2014/bg_reel_ext_right_w1000px.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg-seccionA-ext-right {
	background-image: url(../imagenes/2014/bg_seccion_A_ext_right_w1000px.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg-contenido-institucional {
	background-image: url(../imagenes/2014/bg_contenido_secciones_institucionales.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bg-contenido-reel-intro {
	background-image: url(../imagenes/2014/bg_contenido_reel_intro.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bg-contenido-portfolio {
	background-image: url(../imagenes/2014/bg_contenido_secciones_portfolio.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bg-menuMain-institucional {
	background-image: url(../imagenes/2014/bg_menuMain_secciones_institucionales.jpg);
	background-repeat: no-repeat;
}
.bg-menuMain-portfolio {
	background-image: url(../imagenes/2014/bg_menuMain_secciones_portfolio.jpg);
	background-repeat: no-repeat;
}
.bg-footer-2013 {
	background-image: url(../imagenes/2014/footer_2013.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

/*  TEXTOS NUEVOS ------------------------------------------------*/

.linkSubrayado-contacto-normal {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #04adee;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
}
.linkSubrayado-contacto-normal:hover {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #fff200;
	font-weight: 400;
	color: #666100;
	text-decoration: none;
}
.footer-texto-gris-small-2013 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
.subtitulosSanSerif-light-2013 {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #666;
	text-decoration: none;
	font-weight: 300;
}
.subtitulosSanSerif-light-azul {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #0074BF;
	text-decoration: none;
	font-weight: 300;
}
.subtitulosSanSerif-semibold-2013 {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	font-weight: 600;
}
.subtitulosSanSerif-semibold-azul {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #0074BF;
	text-decoration: none;
	font-weight: 600;
}
.Arial-12-gris-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	vertical-align: top;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}
.Arial-12-gris-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	vertical-align: top;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}
.Arial-12-azul-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0074BF;
	vertical-align: top;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	line-height: normal;
}
.Arial-12-azul-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0076C3;
	vertical-align: top;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
.Arial-11-english-version-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0074BF;
	vertical-align: top;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
}
.Arial-11-english-version-italicBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0074BF;
	vertical-align: top;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
.link-destacado-01 {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #999;
	font-weight: 300;
	color: #FFF;
	text-decoration: none;
}
.link-destacado-01:hover {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #04ADEE;
	font-weight: 300;
	color: #FFF;
	font-style: normal;
}
.bg-Reel-2013 {
	background-image: url(../imagenes/2014/reel_vimeo.jpg);
}
.titulo-destacado-normal-medium {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #40C8F4;
	text-decoration: none;
	font-weight: 300;
}
.titulo-destacado-normal-medium-bold {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #40C8F4;
	text-decoration: none;
	font-weight: 900;
}
.titulo-destacado-normal-large {
	font-family: 'Raleway', Verdana, Geneva, sans-serif;
	font-size: 70px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
	line-height: 60px;
	word-spacing: -4px;
}
/*  AJUSTES LOGO JULIO 2015 ------------------------------------------------*/
.bg_areaSup_INDEX_2015 {
	background-image: url(../imagenes/2015/bg_areaSup_INDEX_2015.gif);
}
.bg_areaSup_PORTFOLIO_2015 {
	background-image: url(../imagenes/2015/bg_areaSup_PORTFOLIO_2015.gif);
}

/* NUEVO SLIDESHOW PURE CSS
----------------------------------------------*/
